@import ../../style

.el-aside
  width: unset !important
  // background-color: #848c94
  overflow: unset
  .el-menu
    border-right: 0
    height: 100%
    &:not(.el-menu--collapse)
      width: 200px
    &.el-menu--collapse
      width: 55px !important
    li
      padding-left: 0 !important
      &.collapse
        color: #fff
        padding: 0 20px !important
    a
      color: #ffffff
      font-weight: bold
    li.is-active a
      color: #ffd04b
      border-right: 2px solid #ffd04b